• Steam recently changed the default privacy settings for all users. This may impact tracking. Ensure your profile has the correct settings by following the guide on our forums.

3.52 M33 Install Guide

x3sphere

Administrator
Staff member
Enforcer Team
Game Info Editor
Yeah but like i wrote in earlier in the thread that most of my iso's worked with previous dev hooks and now they wont show up at all. Yes there are some bad rips out there ive had some. Has anyone else had the same problem and if so is there anyway to fix it.

Try deleting isocache.bin in PSP/SYSTEM on the memory stick.
 

barnsey1980

New Member
Try deleting isocache.bin in PSP/SYSTEM on the memory stick.

Tried it x3shere still nothing its really head scratching cos they worked with a really early devhook i think it was 0.46 i dont want to have to downgrade all the time just to upgrade again when i want to play these games i think ill just have to wait and see what happens in the near future
 

Cloud_Strife369

New Member
ok, this question may be noobish and stupid, but I haven't found an exact answer to the question I have in all my research, so here goes...

I am running 3.40 OE-a right now and am considering upgrading to 3.52 M33, so my question is: What are the basic differences in how the two run?

If I install 3.52 M33 now, will I be able to play my eboot PSX games immediately after installing, and will I be able to load my existing save files?

I've read that as long as you saved the data on "3.40" originally, you won't lose it, so does that mean that 3.40 OE-a and 3.52 M33 use the same PSX emulator?

Is there anything special I have to do to get the 3.52 M33 PSX emulator to work (I've seen various references to certain files pertaining to popsloader, which I THINK is the PSX emulator--up until now, I've just happily played PSX eboots without bothering to learn much about the emulator they run on)?

Is there anything essentially important I should know about the inner workings of 3.52 M33?

Thanks in advance. I'm very confident I'll get helpful answers to my questions here :)

P.S.: one more extremely noobish question: If I install 3.52 M33, then can Install the #4 update right away, or do I have to install 2 & 3 first. Thanx
 

Cheezeball99

But I was committed after that birthday party...
Uh, they use close to the same emulator, although I honestly think I've heard of a save game issue between the versions. Other than that they're basically the same, aside from 3.52M33 having more options and obviously being 3.52. And yes, you can directly use update 4 without the others.
 

Cheezeball99

But I was committed after that birthday party...
can someone please explain the issue with savedata between versions? I'm very anxious to get upgraded if it's advantageous :)))

Keep in mind that my mind may be making that up; The only thing would actually be you having to convert your savegames to be compatible with 3.52, which it asks if you want to do and does automatically once you start a PSX game, I believe.
 

Cloud_Strife369

New Member
I've heard about save incompatibility between versions other places, I just need to be sure that my 3.40 OE saves are what is meant by the "3.40" that is compatible
 

x3sphere

Administrator
Staff member
Enforcer Team
Game Info Editor
I've heard about save incompatibility between versions other places, I just need to be sure that my 3.40 OE saves are what is meant by the "3.40" that is compatible

Your 3.40 OE PSone saves will have no issue in 3.52 M33...

However... I *believe* it will ask you to convert all your saves to 3.52 format when running a game for the first time (it did this in 3.40, don't really remember if does in 3.5x).

If that is the case then if you ever decided to go back to 3.40 OE, or use 3.40 or below pops, these saves will not work without converting them back to 3.40 format.

There's a guide here on how to convert them back:
http://forums.exophase.com/showthread.php?t=1553

Honestly though, you probably won't be doing that. 3.52 pops has better compatibility with most PSone titles.
 

Cloud_Strife369

New Member
thanx so much for the info, i think i'm gonna upgrade now, but I have one more question: what is different about the popsloader in M33's update #4? I thought that popsloader was the emulator used by the CFW already, so why is it in the update? Is it essential to playing PSX games if I'm upgrading from 3.40 OE-A?

I've googled it several times and can't find how it works in relation to 3.40 OE-a going to 3.52 M33. Does this mean it's inconsequential to me and I don't need to use it?

sorry for the noob questions, this should do it for me :)
 

x3sphere

Administrator
Staff member
Enforcer Team
Game Info Editor
thanx so much for the info, i think i'm gonna upgrade now, but I have one more question: what is different about the popsloader in M33's update #4? I thought that popsloader was the emulator used by the CFW already, so why is it in the update? Is it essential to playing PSX games if I'm upgrading from 3.40 OE-A?

I've googled it several times and can't find how it works in relation to 3.40 OE-a going to 3.52 M33. Does this mean it's inconsequential to me and I don't need to use it?

sorry for the noob questions, this should do it for me :)

The PSone emulator is already integrated into the firmware but popsloader lets you use previous versions of it. So you are probably not going to use it but in case a game is not compatible with 3.52 pops, but is with 3.40 pops, then the option is there.
 

kaco

New Member
Hi, i have just turn my PSP to 1.50, to tun neo geo and amiga emulators, they run great by the way, but when i try to run my UMD, appears the message to continue must update system, so i do, to run my emulators, should i downgrade every single time i want to run them , or is there a Firmware that can run both, thanks
 

kaco

New Member
thanks acerthief, i just did as told, i already got the 3.52M33 runing on my PSP, but the problem persist, i can play my UMD, but not the games or any other file on my X:/PSP/GAME/ , not even the updates or emulators, when i transfer the kxploitpatcher and kxploitpatcher% to X:/PSP/GAME,on my psp the last archive appears as damaged data, what should i do ? thanks once again
 

Acerthief

Well-Known Member
for ISO games you put it in ms0:/ISO folder.
games, hm.... you don't need kxploitpatcher and kxploitpatcher% anymore.
kxploitpatcher% will be shown as corrupted data, but that's okay. it's shown as corrupted data because your PSP doesn't understand what it is. but it's still data, so don't delete it!

for like updates and emulators, put it in ms0:/PSP/GAME150.

i suggest you to format your memory stick with your PSP, then all the folders needed will be created automatically by the PSP after the format.


Check out THIS guide for a few "lessons".

Good luck :D
 

Cheezeball99

But I was committed after that birthday party...
Try it again, mabscottville, and if it still doesn't work you may have a fake memstick.
 

mabscottsville

New Member
it still didn't work. the mem stick is the one that came with the psp. i got the psp directly from sony.

onthe computer in the M33 update folder it says the eboot is 0 kb
 

x3sphere

Administrator
Staff member
Enforcer Team
Game Info Editor
it still didn't work. the mem stick is the one that came with the psp. i got the psp directly from sony.

onthe computer in the M33 update folder it says the eboot is 0 kb

The memory stick is bigger than 32MB right?

Try formatting it and copy the files back over... also, make sure your 3.52 EBOOT matches this size: 21,558,885 bytes.

If all that matches up there is definitely something wrong with the MS.
 
Top